#footer {
	width: 100%;
	color: var(--color-white);
	background-color: var(--color-black);
}

.footer__inner_container {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	padding: calc(var(--universal-gap)) 0;
	gap: calc(var(--universal-gap));
}

.footer__inner_container .nav ul {
	display: flex;
	flex-wrap: wrap;
	gap: var(--universal-gap);
}

@media (max-width: 1000px) {
	.footer__inner_container {
		flex-direction: column;
	}

	.footer__inner_container .menu ul {
		flex-direction: column;
		text-align: center;
	}


}
